/* Nav Main*/
/* --------- Main Navigationen -----------------*/
#header-nav-page {
/*	position:relative;*/
}

#nav-main .v-divider-wrap {
    position: relative;
    float: left;
}

#nav-main .v-divider {
    width: 1px;
    border-right: 1px solid #9c9c9c;
    height: 1000px;
    float: left;
    position: absolute;
    z-index: 1;
}

#nav-main-wrap {
	position:absolute;
	bottom:0px;
	width: 100%;
}

#nav-main {
	position: absolute;
	left: 235px;
	bottom: 0;
	font-size:15px;
	overflow:visible;
	z-index:1000;
	width:auto;
}

#nav-main .fa-home {
	color: #c6c6c6;
    float: left;
    line-height: 70px;
    height: 70px;
    font-size: 25px;
    width: 40px;
}

#nav-main .fa-home.active,
#nav-main .fa-home:hover {
	color: #B61621;
	text-decoration:none;
}

#nav-main ul {
	overflow:visible;
	overflow:visible;
}

#nav-main ul ul {
	margin-left:0;

	background-color: rgba(105, 112, 120, 0.9);
	background-color: none;
/*	border-top: 1px solid #B61621;*/
}

/*#nav-main > ul > li:hover:before {
    content: "";
    position: absolute;
    left: -4000px;
    width: 10000px;
    height: 50px;
	background-color: rgba(105, 112, 120, 0.9);
    top: 50px;
    height: 350px;
    z-index: -1;
    display: block;
}

*/

#nav-main li {
	position:relative;
	display:block;
/*	overflow:hidden;*/
	list-style-type:none;
	float:left;
	margin-left: -5px;
	padding-right: 4px;
}

#nav-main li:after {
	content: "|";
    position: absolute;
    padding: 13px 0;
    top: 0;
    font-size: 16px;
    right: 0px;
    color: #000;
    z-index: 0;
}

#nav-main li a,
#nav-main li a .span {
	text-decoration:none;
	text-transform:uppercase;
	color:#c6c6c6;
	font-size:17px;
	line-height: 50px;
	display:block;
	padding: 0 15px;

	width: auto;
	height: auto;
	margin-right: 1px;
	background-repeat: no-repeat;
/*	background-position: bottom right;*/
}



#nav-main li:last-child:after {
	content: "";
}

#nav-main li a .main-nav-item {	color:#000; font-size: 17px;}

#nav-main .main-nav-item {
/*    position: absolute;
    bottom: 23px;
    left: 23px;*/
}

#nav-main li.hasSub:hover > a:after {
/*    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-color: #697078;
    z-index: 1;*/
}

#nav-main li.hasSub:hover a .main-nav-item {
/*	bottom: 24px;*/
}

#nav-main li li a {
	width: auto;
	height: auto;
	margin-right: 0;
}

#nav-main li.last {
	background-image:none;
}

#nav-main li.last a {

}

#nav-main li a:hover,
#nav-main li:hover a {
	color:#fff;
	background-color: #70777F;
	z-index:1;
}

#nav-main li:hover:after {
	content: "";
}



#nav-main li a:hover .main-nav-item,
#nav-main li:hover a .main-nav-item {
	color: #fff;
}

#nav-main li.active .main-nav-item,
#nav-main li.active a {
	color:#B41720;
	position:relative;
	/*background-color: #70777F;*/
}


#nav-main li.active .menu-divider {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #B41720;
}

#nav-main li:hover .menu-divider {
	display: none;
}

#nav-main li.hasSub:hover > a {
/*	padding-bottom: 16px;*/
}



#nav-main li.active a:hover {
}

#nav-main li div,
#nav-main li.active div {
	overflow:visible;
}


#nav-main li li,
#nav-main li.active li {
	float:none;
	width:auto;
	height:auto;
	margin-left:0;
	padding-right: 0;
}



#nav-main li ul.nav-sub > li:first-child > a,
#nav-main li.active ul-nav-sub > li:first-child > a {
	margin-top:0;
}

#nav-main li ul.nav-sub li a,
#nav-main li.active ul.nav-sub li a {
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
	line-height:20px;
    font-weight: normal;
    text-transform: none;
    color: #dadada;
	background: none;
    padding: 10px 18px;
    text-align: left;
}

#nav-main li ul.nav-sub li:hover > a,
#nav-main li.active ul.nav-sub li.active > a,
#nav-main li.active ul.nav-sub li.nav-sub-main-active a {
	color:#fff;
	background-color: #B61621;
}

#nav-main li ul.nav-sub > li:hover > a:before,
#nav-main li.active ul.nav-sub > li.active > a:before {
/*	font-family: "fontawesome";
	content:"\f000";
	position:absolute;
	left:-20px;
	color: #B61621;*/
}

#nav-main li li:after {
	content: "";
}


#nav-main li a.menu-image:before {
	content: none !important;
}

#nav-main li .nav-main-sub-sub li.active a,
#nav-main li .nav-main-sub-sub li a:hover {
	color: #000;
}

#nav-main li .nav-main-sub-sub li a:before {
    content: url('/fileadmin/renac/template/pix/arrow_subnav.png');
    font-family: sans-serif;
    position: absolute;
    margin-left: -10px;
	margin-top: -1px;
}

#nav-main ul li .nav-main-sub {
	display:none;
	position:absolute;
/*	left:0;*/

	-webkit-box-shadow: 3px 3px 3px 0px rgba(50,50,50,0.3);
	-moz-box-shadow: 3px 3px 3px 0px rgba(50,50,50,0.3);
	box-shadow: 3px 3px 3px 0px rgba(50,50,50,0.3);
}

#nav-main ul li:hover .nav-main-sub {
	display:block;
	width: 185px;

/*-webkit-box-shadow: 4px 4px 2px 0px rgba(102,91,102,1);
-moz-box-shadow: 4px 4px 2px 0px rgba(102,91,102,1);
box-shadow: 4px 4px 2px 0px rgba(102,91,102,1);*/

}


#nav-main ul li .nav-main-sub-inner {
    position: relative;
	box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.2);
/*    overflow: hidden;*/
}

#nav-main ul li .nav-sub {
/*	position: relative;*/
/*	background-color: #697078;*/
	display:block;
    float: left;
	width: 185px;
}

#nav-main ul li .nav-sub li.hassub:after {
    content: '\f105';
    font-family: "fontawesome";
    font-size: 18px;
    color: #dadada;
    right: 15px;
    top: 0px;
    line-height: 15px;
    z-index: 1;
}

#nav-main ul li .nav-sub li.hassub:hover:after,
#nav-main ul li .nav-sub li.active.hassub:after {
	color: #fff;
}



#nav-main .nav-main-sub-sub {
	display: none;
	position: absolute;
	top: 0;
	left: 185px;
	width: 200px;

	-webkit-box-shadow: 3px 3px 3px 0px rgba(50,50,50,0.3);
	-moz-box-shadow: 3px 3px 3px 0px rgba(50,50,50,0.3);
	box-shadow: 3px 3px 3px 0px rgba(50,50,50,0.3);
}

#nav-main .nav-sub li:hover > .nav-main-sub-sub {
	display: block;
}



/* Rootline-Navigation */
#rootline-wrap {
	z-index:100;
	position:relative;
}

.root-layout #rootline-wrap {
	margin-top:-4px;
}

#nav-rootline {
	margin-top:28px;
	margin-bottom: 16px;
}

#nav-rootline a,
#nav-rootline span {
	font-family: 'Open Sans', sans-serif;
	display:inline-block;
	font-style:normal;
	color:#3A3A3A;
	font-size:13px;
	line-height: 15px;
	text-decoration:none;
	padding-right:5px;
	vertical-align:middle;
}

#nav-rootline span.active { color: #B51621;}

#nav-rootline .nav-divider {
	display: inline-block;
	background: url('/fileadmin/renac/template/pix/arrow_breadcrump.png') center center no-repeat;
	height: 15px;
	width: 15px;
}

#nav-rootline .nav-divider.active {
	display: inline-block;
	background: url('/fileadmin/renac/template/pix/arrow_breadcrump.png') center center no-repeat;
	height: 15px;
	width: 15px;
}

#nav-rootline a:hover {
	color: #B61621;
}

#nav-footer-meta {
	position:absolute;
	left:-10px;
	top:10px;
}

#nav-footer-meta li {
	float:left;
	list-style-type:none;
}

#nav-footer-meta a {
	display:block;
	text-decoration:none;
	color:#052470;
	text-transform:uppercase;
	font-size:15px;
	padding:10px;
}

#nav-footer-meta a:hover {
	text-decoration:underline;
}



/* SOCIAL SHARING */

.social-bar {
	padding-bottom:8px;
	float: right;
}

.social-links {float:left; }
.social-links .social-icon {
	float: left;
	padding-right: 12px;
}

.social-links .social-icon a {
	font-size:28px;
	color: #000;
}

.social-links .social-icon a:hover,
.social-links .social-icon a:hover:before { text-decoration:none;}

.social-sharing {
    position: relative;
    float: right;
	font-size: 32px !important;
    top: 0px;
    right: 0;
    min-width: 0;
    width: 35px;
    display: block;
    height: 35px;
    cursor: pointer;
    font-size: 32px;
    padding-bottom: 0px;
    margin-left: 35px;
    z-index: 100;
    color: #000;
}

.social-sharing:hover {
	color: #B61621;
}

.social-sharing .shariff {
	display: none;
    position: absolute;
    width: 55px;
    top: 35px;
	right:-5px;
}

.shariff ul li {
	background-image: none !important;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
    min-width: 52px !important;
    height: 34px;
    margin-bottom: 5px !important;
}

.shariff .orientation-vertical { display: inline-block !important; }
.shariff .orientation-horizontal li .share_text { display: none !important;}
.shariff li:before { content: ""; display: none;}
.shariff li .fa,
.shariff li .far,
.shariff li .fab,
.shariff li .fas { display:block; width: auto; color: #fff; padding-top: 3px;}
.shariff li .share_text { color: #fff !important; }
.shariff li {margin: 0; margin-bottom: 2px; height: 40px !important;}
.shariff li a { height: 38px !important;}
.shariff .orientation-vertical { min-width: 0 !important; }

.shariff .orientation-horizontal li { flex: none !important; display:inline-block;}

.social-sharing .shariff .theme-grey .shariff-button a {background-color: #000000; }
.social-sharing .shariff .theme-grey .shariff-button a:hover {}

.social-sharing .shariff li .share_text { display:none;}